Public Class Form1

    Dim year, month, day As Integer

    Private Sub Form1_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        year = MonthCalendar1.SelectionEnd.Year
        month = MonthCalendar1.SelectionEnd.Month
        day = MonthCalendar1.SelectionEnd.Day
    End Sub
End Class
